@echo off
echo ----------------------------- 
echo SERVER_NAME=%SERVER_NAME% 
echo HTTP_USER_AGENT=%HTTP_USER_AGENT% 
echo HTTP_REFERER=%HTTP_REFERER% 
echo REQUEST_METHOD=%REQUEST_METHOD%
echo QUERY_STRING=%QUERY_STRING%
echo REMOTE_HOST=%REMOTE_HOST% 
echo REMOTE_ADDR=%REMOTE_ADDR% 
echo ----------------------------- 
echo QUERY_STRING は、GETメソッドで shtml ファイルが呼ばれた時だけ
echo セットされます。 REQUEST_METHOD もその時だけ GET となります。
